@charset "utf-8";
/* CSS Document */

body { background-color:#ccc; margin:0; }
.copy-intro {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 1em;
	font-style: normal;
}
.copy {
	font-family: Helvetica, Verdana;
	font-size: 0.9em;
	font-style: normal;
	line-height: 2em;
	padding: 2em 0;
	font-weight: normal;
	color: #333333;
}
.boldcopy { 
	font-family: Helvetica, Verdana, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	line-height: 20px; 
	font-weight: normal; 
	color: #333333;
}
.boldcopyblue {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
}
.titles {  	
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 17px; 
	font-style: normal; 
	line-height: 30px; 
	font-weight: normal; 
	color: #333333
	}
.nounderline {
	font-family: "Lucida Sans";
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}
.smgrey {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.copybolder {
	font-family: Helvetica, Verdana; font-size: 10px; font-style: normal; line-height: 20px; font-weight: bold; color: #333333
}
.titlelarge {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0pt;
}
.sonygreysm {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 15px;
	color: #323246;
	letter-spacing: 0px;
}
.sonygreymed {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	color: #323246
}
.sonygreylg {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	color: #666666;
	font-weight: 400;
}
.sonycolourlg {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 25px;
	color: #5B5C80;
	font-weight: 400;
}

.ipttitlelarge {
	font-family: Verdana;
	font-size: 36px;
	font-style: normal;
	line-height: 40px;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0pt;
}

.current {
	color: #369;
	font-size: 1.2em;
}